1. 公告中心
  2. BeSafe網站自2021/07/16起,停止支援TLS1.0及TLS1.1協定,以保障客戶權益與網路交易安全

2021/07/15

BeSafe網站自2021/07/16起,停止支援TLS1.0及TLS1.1協定,以保障客戶權益與網路交易安全

親愛的客戶您好:
為保障本公司客戶權益及網路交易安全,本公司將於2021/07/16起停用TLS1.0及TLS1.1通訊加密協定。請升級您的瀏覽器適用TLS1.2通訊協定,以確保網路安全,無法正常顯示網頁時,建議更新瀏覽器版本。

建議各種瀏覽器需要版本如下所列:
1. Google Chrome: Google Chrome 49以上版本。
2. Mozilla Firefox: Firefox27以上版本。
3. Android: Android 4.4.2 以上版本。
4. Safari: Safari 7以上版本。
5. IE不支援。

Google Chrome升級:https://www.google.com.tw/chrome/
Firefox升級:https://www.mozilla.org/zh-TW/firefox/new/


國泰產險智能客服
有任何問題隨時找我!